@charset "UTF-8";

/*---thanks---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/thanks/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_thanks{
	width: 282px;
	background-image: url("../img/thanks/underPage_title_thanks.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_thanks{
		width: 100%;
		background-image: url("../img/thanks/underPage_title_thanks.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 100px;
	padding:0 10%;
}	

@media screen and (min-width:0px) and (max-width:767px) {

	.cont_01{
		margin-top: 50px;
		padding:0 5%;
	}	
}
